nl:
  user:
    total: Totaal
    messages:
      cannot_order_on_non_active_list: Je kan niet bestellen op een gesloten lijst
      no_active_list: Er is momenteel geen lijst actief
      order_is_placed: Je bestelling is in goede orde aangekomen
      new_list_created: Een nieuwe ${models.list} is aangemaakt
      the_list_has_been_closed: De lijst is afgesloten
      illegal_history_list_attempt: Je probeert een lijst op te vragen die niet van jou is
      table_not_found: De gezochte tafel kan niet worden gevonden of is niet opgegeven
      table_is_occupied: De tafel waar je aan wil gaan zitten is reeds bezet
      table_is_reserved: De tafel waar je aan wil gaan zitten is gereserveerd
      table_is_closed: De tafel waar je aan wil gaan zitten is niet beschikbaar voor bediening
      supplier_is_closed: De eigenaar van deze tafel is momenteel gesloten
      table_is_from_other_supplier: Je kan geen lijst openen bij een andere zaak zolang je huidige lijst nog niet is afgesloten
      moved_to_another_table: De tafel is gewijzigd
      cannot_identify_table: De applicatie kan niet bepalen om welke tafel het gaat
      unknown_supplier_name: onbekend
      unauthorized: Niet toegestane actie
      order_could_not_be_processed: 'De bestelling kan niet worden uitgevoerd'
    active_list:
      title: Actieve lijst
      needs_payment: Rekening vragen!
      no_orders_explanation: Je hebt nog niks besteld
      not_active:
        message: Momenteel is er geen lijst actief
        home_button_text: Terug
    list_products:
      title: Bestel
    join_request:
      existing_user:
        title: '${models.plural.join_request}'
        reject_request: Afwijzen
        approve_request: Toestaan
        no_join_requests_message: Geen deelname verzoeken voor de huidige ${models.list}
      requestor:
        waiting_for_approval: Wachten op toestemming
        join_this_table: Ik wil ook bestellen bij deze tafel
        join_request_rejected: Je verzoek om deel te nemen aan de ${models.list|downcase} is afgewezen
        join_request_approved: Je verzoek om deel te nemen aan de ${models.list|downcase} is goedgekeurd
    history_list:
      title: Afgesloten lijst
    list_history:
      title: Afgesloten lijsten
    show_products:
      # The title gets products: Product.model_name.human_plural that can be used: e.g.: Showing %{products}
      title: Menu
    join_occupied_table:
      title: Deze tafel is bezet
      show_the_products: Laat me het menu zien
      back: Terug
    home:
      scan_qr: Scan qr code
      show_active_list: Toon mijn bestellingen
      show_active_list_products: Ga naar het menu
    basket:
      total: Totaal
    product_category:
      other_name: Overig
    obtain_token:
      title: Aanmelden bij Qwaiter
      obtain: Aanmelden
      invalid_combination: De inloggegevens zijn onjuist
    move_table:
      cannot_move_to_occupied_table: 'Je kan niet verhuizen naar een tafel die reeds gebruikt wordt.'
      moved_to_another_table: 'De tafel is gewijzigd.'
      confirmation_title: 'Naar een andere tafel verhuizen?'
      confirmation_body: 'Wil je aan een andere tafel gaan zitten?'
    confirm:
      cencel: Annuleer
      confirm: 'Ja'
    list_needs_help:
      help_is_on_its_way: 'Er wordt al iemand naar je tafel gestuurd'
      title: 'Ik heb een vraag'
      content: 'Wil je een vraag stellen?'
    list_needs_payment:
      payment_already_requested: 'De rekening is reeds gevraagd'
      title: 'Vraag om de rekening'
      content: 'Wil je betalen?'
    product_orders:
      order_button: Bestel
      total: Totaal
      no_orders: Geen bestellingen
    state:
      list:
        active: 'Actief'
        closed: 'Afgesloten'
